/* Important styles */
@import url(https://fonts.googleapis.com/css?family=Cabin:400,400italic,500,500italic,600,700,700italic,600italic);
#toggle {
  background: rgb(249, 29, 13) none repeat scroll 0 0;
  clear: both;
  display: block !important;
  float: left;
  min-height: 52px;
  padding: 15px 6px;
  position: relative;
  width: 55px;
  z-index: 9999;
}

#toggle span::after, #toggle span::before {
  content: "";
  left: 0;
  position: absolute;
  top: 10px;
}
#toggle span::after {
  top: 20px;
}
#toggle span {
  position: relative;
  display: block;
}

#toggle span, #toggle span::after, #toggle span::before {
  backface-visibility: hidden;
  background-color: #fff;
  border-radius: 0;
  height: 2px;
  transition: all 0.3s ease 0s;
  width: 100%;
}

/* on activation */
#toggle.on span {
  background-color: transparent;
}
#toggle.on span:before {
  transform: rotate(45deg) translate(5px, 5px);
}
#toggle.on span:after {
  transform: rotate(-45deg) translate(7px, -8px);
}
#toggle.on + #menu {
  opacity: 1;
  visibility: visible;
}

/* menu appearance*/
#menu {
  color: #999;
  width: 100%;
  padding: 10px;
  margin: auto;
  font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
  text-align: center;
  border-radius: 4px;
  box-shadow: 0 1px 8px rgba(0,0,0,0.05);
  /* just for this demo */
  opacity: 0;
  visibility: hidden;
  transition: opacity .4s;
  height:700px;
  margin-top:-151px;
  background-size: cover;
  background-position:bottom center;
  margin-left:-104px;
 
}
.navi > div#menu {
  clear: left;
  float: left;
  margin: 0 0 0 4%;
  overflow-y: scroll;
  width: 96%;
  z-index: 999;
}

#menu ul, li, li a {
  list-style: none;
  display: block;
  margin: 0;
  padding: 0;
}
#menu li a {
  padding: 5px;
  color: #bbb;
  text-decoration: none;
  transition: all .2s;
  font-size: 19px;
  font-weight: bold;
  line-height: 35px;
  font-family: 'Cabin', sans-serif;
}
#menu li a:hover, #menu li a:focus, #menu li.current-menu-item a {
  color: #333 !important;
}

/* demo styles */
body { margin-top: 3em; background: #eee; /*color: #555; font-family: "Open Sans", "Segoe UI", Helvetica, Arial, sans-serif;*/ }
p, p a { font-size: 12px;text-align: center; color: #888; }

@media only screen and (max-width: 991px){

}

.navi {
  float: left;
  height: auto;
  z-index: 9;
}
.toggle{
  margin-top:60px;
  }

#menu  ul {
  width:48%;
  margin-top:90px !important;
}

/*****14-june-2016*****/
.LeftMenus {
  height: 100% !important;
}
.LeftMenus ul{
  width: 100% !important;
}
.LeftMenus {
  border-right: 1px solid rgba(0, 0, 0, 0.1) !important;
}
.LeftMenus font {
  float: left;
  font-size: 15px;
  margin: 30px 0 20px;
  transition: all 0.2s ease 0s;
  width: 100%;
}
.LeftMenus font a i {
  background: #000 none repeat scroll 0 0;
  border-radius: 100%;
  color: #fff;
  transition: all 0.5s ease 0s;
  height: 28px;
  padding: 6px;
  text-align: center;
  width: 28px;
}
.LeftMenus font:hover a i{
 opacity: 0.3;
  transition: all 0.5s ease 0s;
}
.LeftMenus font a i:hover{
 opacity: 1;
  transition: all 0.5s ease 0s;
}
.LeftMenus p {
  color: #333;
  float: left;
  font-size: 16px;
  line-height: 30px;
  margin: 30px 0 0;
  padding: 0 40px;
  width: 100%;
}
.RightMenu ul {
  float: left;
  width: 100% !important;
}

.RightMenu ul li a {
  float: left;
  font-size: 16px !important;
  width: 100%;
  color: #8f8f8f !important;
  line-height: unset !important;
  font-weight: normal !important;
}
.RightMenu ul li a:hover {
  color: #333;
}
.RightMenu h3 {
  color: #333;
  float: left;
  font-size: 17px;
  margin: 20px 0 40px;
  width: 100%;
}
.RightMenu img{
  width: 100px;
  height: 100px;
  border-radius: 100%;
  margin: 30px 0 0;
}
#menu .LeftMenus ul {
  margin: 160px 0 0 !important;
}
#menu .RightMenu ul + ul{
  margin:40px 0 0 !important;
}
#menu{
  position: fixed;
}
#toggle.on {
  left: 0px;
}
.searchformcontent {
  display: none;
  float: left;
  margin: 120px 0 0 !important;
  width: 100%;
}
.searchformcontent input{
  display: block;
  width:100%;
  float: left;
  border:none;
  background: transparent;
  color: #333;
  font-size: 38px;
  text-align: center;
}
.LeftNavigation {
  background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
  float: left;
  height: 100%;
  left: 1px;
  position: fixed;
  top: 0;
  z-index: 999;
  width: 55px;
}
.ToggelSocial {
  bottom: 20px;
  float: left;
  left: 0;
  position: absolute;
  width: 100%;
}
.ToggelSocial > a {
  color: #c5c5c5;
  float: left;
  text-align: center;
  width: 100%;
}

/****************************\
  Hiding the  slider slides
\****************************/
.lSPager.lSpg {
  opacity: 0 !important;
}